Subject: RE: [mobile-ip] MIP4, MIP6 and MIPSHOP BoFs scheduled for IETF57

From: <[email-masked]>
Date: Tue, 17 Jun 2003 13:09:27 -0500

We had requested 1 hour timeslots for each. As per the scheduling
we have a 2.5 hour slot for MIP6 and MIPSHOP. So we will use this
slot for these BOFs sequentially.

-Basavaraj

> 
> 
> Are MIPSHOP and MIP6 are scheduled to run concurrently or separately?
> They are currently shown as the same time slot.
> 
>             jak
> 
> 
> > MIP4, MIP6 and MIPSHOP have been scheduled as BoFs at IETF57.
> > Approval of these as WGs is still possible before IETF57, depending
> > on the IESGs ability to discuss the proposed charters by that time.
> >
> > http://www.ietf.org/meetings/agenda_57.txt
> >
> > -Basavaraj
> >
> >
> 
>

---

From: <[email-masked]>
Date: Tue, 17 Jun 2003 22:25:25 -0500

Charlie/James,

As I mentioned in my email, we expect MIP4, MIP6 and MIPSHOP
be approved as WGs by IETF57.
The reason they are listed as BoFs at this time is primarily
because the IESG has not had the time ro review the proposed
charters and approve them. Since it is not possible to request
a slot on the agenda for a WG that does not exist, we went
ahead with the BoF proposal requests. BoFs can be approved by
the respective AD without necessarily having the entire IESGs
approval. 
So at this time we have about 4 weeks by which time the IESG
will hopefully review the charters and approve them as WGs. If
we are able to accomplish this, then the listing on the agenda 
would be changed from BoF to WG. Consider them as place-holders
for now.

In fact the BoF agenda that we have sent to [email-masked] and
will show up soon has a statement as follows:
"
NOTE: MIPx is in the process of being approved as a working group.
      Final approval should happen before Vienna IETF. Details,
      work items, chairs, etc are likely to change.
"

I hope this clarifies the current state w.r.t the proposed WGs that
deal with Mobile IP in the IETF.

-Basavaraj

> 
> > I believe that a BOF is often, or at least sometimes, perceived
> > to be a discussion venue for creating a new working group.
> > By this guideline, two BOFs would be appropriate for two new
> > working groups.
> >
> > I've never heard of two BOFs producing proposed charters that
> > were combined into a single working group, but I can imagine
> > it happening.
> >
> > And, in this case, I very much think that the two BOFs are
> > making discussion points about work that should be in the
> > same working group.
> >
> 
> I don't agree.
> 
> I see the two BOFs as essentially sharing a time slot because of
> scheduling. We did this several years ago with the Operator
> Requirements BOF. It shared a timeslot with Seamoby.
> 
> So, from my viewpoint, it is purely a logicstical matter, not some
> issue of deep philosophy.
> 
> Perhaps Raj can clarify.
> 
>             jak
> 
>